blob: 86c2d0def104f9f25617f91f5745325dcf6ab748 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Tigerstripe Annotation Diagrams Plug-in
Bundle-SymbolicName: org.eclipse.tigerstripe.annotation.ui.diagrams;singleton:=true
Bundle-Version: 0.0.0
Bundle-Activator: org.eclipse.tigerstripe.annotation.ui.diagrams.AnnotationDiagramPlugin
Bundle-Vendor: Eclipse.org
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gmf.runtime.diagram.ui,
org.eclipse.gmf.runtime.diagram.ui.providers,
org.eclipse.tigerstripe.annotation.core,
org.eclipse.tigerstripe.annotation.ui
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.tigerstripe.annotation.ui.diagrams,
org.eclipse.tigerstripe.annotation.ui.diagrams.model,
org.eclipse.tigerstripe.annotation.ui.diagrams.model.impl,
org.eclipse.tigerstripe.annotation.ui.diagrams.model.util,
org.eclipse.tigerstripe.annotation.ui.diagrams.parts
Bundle-RequiredExecutionEnvironment: J2SE-1.5